#wrapper{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: 0;
	top: 0;
	text-align: center;
}


#main{
	width: 100%;
	height: 600px;
	overflow: hidden;
	margin-top: 50px;
}

/* darkroomvector.png */
img{
	border: none;
}

#under-construction{
	font-family: Georgia, cursive;
	font-size: 1.3em;
	color: #e6e6e6;	
	width: 100%;
	margin-top: 20px;
	margin-bottom: 0px;
}

a, a:visited{
	color: #e6e6e6;
	text-decoration: none;
}

.bold{
	font-style: bold;
	font-size: 1.2em;
}

.link{
	cursor: pointer;
}

body{
	background: -moz-radial-gradient(circle , rgb(85, 85, 85), rgb(0, 0, 0)) repeat scroll 0pt 0pt transparent;
	background: -ms-radial-gradient(circle, #555555, #000000) repeat scroll 0pt 0pt transparent;
	background: -webkit-gradient(radial, center center, 0, center center, 460, from(#555555), to(#000000)) repeat scroll 0pt 0pt transparent;
	background: -webkit-radial-gradient(circle, #555555, #000000) repeat scroll 0pt 0pt transparent;
}